Mercury API
GetCmdProtModeBlockCount Method
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Tam2Authentication ► GetCmdProtModeBlockCount()()()
Getting ProtMode + BlockCount byte value
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte GetCmdProtModeBlockCount()

    Public Function GetCmdProtModeBlockCount As Byte

    public:
    unsigned char GetCmdProtModeBlockCount()

Return Value
8-bit ProtMode+BlockCount value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)